## Column
A Row component

## Usage

```javascript
import { Row, Column } from '@dragonchain-dev/dragon-kit'

<Row>
  <Column>content</Column>
</Row>
```

## Properties

**span**

Sets the width of the column in 1..12 scale Defaults to `12`.

```
number
```

**children**

Required. Column content

```
node
```
  